body {
    background: url(../img/background-nakanoil.jpg);
}

#maindiv {
    height: calc(100vh - 74px);
    display: flex;
    align-items: center;
    justify-content: center;
}

.card-panel {
    transition: box-shadow .25s;
    padding: 20px;
    margin: 0.5rem 0 1rem 0;
    border-radius: 2px;
    background-color: #fff;
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
    width: 300px;
}